View Issue Details

IDProjectCategoryView StatusLast Update
0018389LazarusLCLpublic2011-11-15 13:51
ReporterChristian OrtizAssigned ToJesus Reyes 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version1.0.0Fixed in Version0.9.31 (SVN) 
Summary0018389: Dbgrid | Field [boolean] | (column visible = false) => always display the field
DescriptionI explan

i have a connecction with a postgres database, with a table which has a field as boolean type.

i dont want that field shows it in the DBgrid, so i do this

Dbgrid.Column [Field position].visible := False

when i run the program always shows the field [in awful way].
when i do this with other fields it's ok.
TagsNo tags attached.
Fixed in Revision29576
LazTarget0.99.0
WidgetsetGTK 2
Attached Files

Activities

Jesus Reyes

2011-02-16 21:28

developer   ~0046094

please test

Christian Ortiz

2011-11-15 13:50

reporter   ~0054097

works ok

Christian Ortiz

2011-11-15 13:51

reporter   ~0054098

works ok

Issue History

Date Modified Username Field Change
2011-01-04 17:06 Christian Ortiz New Issue
2011-01-04 17:06 Christian Ortiz Widgetset => GTK 2
2011-01-05 21:39 Vincent Snijders LazTarget => -
2011-01-05 21:39 Vincent Snijders Assigned To => Jesus Reyes
2011-01-05 21:39 Vincent Snijders Status new => assigned
2011-02-16 21:28 Jesus Reyes Fixed in Revision => 29576
2011-02-16 21:28 Jesus Reyes LazTarget - => 0.99.0
2011-02-16 21:28 Jesus Reyes Status assigned => resolved
2011-02-16 21:28 Jesus Reyes Fixed in Version => 0.9.31 (SVN)
2011-02-16 21:28 Jesus Reyes Resolution open => fixed
2011-02-16 21:28 Jesus Reyes Note Added: 0046094
2011-02-16 21:28 Jesus Reyes Target Version => 1.0.0
2011-11-15 13:50 Christian Ortiz Note Added: 0054097
2011-11-15 13:51 Christian Ortiz Status resolved => closed
2011-11-15 13:51 Christian Ortiz Note Added: 0054098